RubyGems Navigation menu

postcodeanywhere_banking 0.0.2

A very simple wrapper for the PostCodeAnywhere Bank Account Validation API.

Gemfile
          gem 'postcodeanywhere_banking', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install postcodeanywhere_banking
  
  
  
  
  
  
  

Authors:

  • Aaron Russell

Owners:

Total downloads 2,945

For this version 1,746

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 28, 2011 (10 KB)
  2. 0.0.1 - January 28, 2011 (9.5 KB)

Runtime Dependencies: